@charset "UTF-8";
body {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: 1em;
	color: rgba(13,13,13,1.00);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: rgba(253,247,242,1.00);
}
body p {font-family:Consolas,"Courier New";
}
#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(255,255,255,1.00);
	padding-left: 35px;
	padding-right: 35px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 35px;
	padding-bottom: 35px;
}
a:link, a:visited {
	color: rgba(159,85,30,1.00);
}
a:hover, a:active {
	color: rgba(19,29,94,1.00);
}
main h1  , aside h1, footer h1{
	font-size: 2.4rem;
	font-weight: 500;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgba(19,29,94,1.00);
	text-align: center;
}
main h2   {
	color: rgba(19,29,94,1.00);
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
}
img {
	border: 10px solid rgba(253,247,242,1.00);
	-webkit-box-shadow: 0px 0px 16px 0px rgba(19,29,94,0.10);
	box-shadow: 0px 0px 16px 0px rgba(19,29,94,0.10);
	min-width: 150px;
	max-width: 300px;
	margin-left: auto;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	display: block;
}
h3 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	list-style-type: none;
	display: inline;
}
header p {
	text-align: center;
	display: block;
	/* [disabled]margin-top: -35px; */
	width: 960px;
	margin-bottom: 54px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bolder;
	font-size: x-large;
}
main ul li, aside ul li {
	display: inline;
}
footer ul li {
	display: inline;
	margin-top: 12px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 12px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
footer ul {
	margin-left: 0px;
	padding-left: 0px;
	text-align: center;
}
header h1 {
	font-size: 6rem;
	margin-bottom: -31px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgba(19,29,94,1.00);
	text-align: center;
}
#main {
	width: 700px;
	margin-left: auto;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
}
aside {
	width: 700px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: rgba(240,240,240,1.00);
	padding-top: 30px;
	padding-right: 100px;
	padding-bottom: 30px;
	padding-left: 100px;
}
